.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B5B59D;
	font-weight: bold;


}
body {
	background-color: #EAEAE3;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B5B59D;
	font-weight: bold;
	text-decoration: none;

}
.popnrs {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B5B59D;
	font-weight: normal;
}
.popuptitle {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B5B59D;
	font-weight: bold;
}
.collectiontitle {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B5B59D;
	font-weight: bold;
}
.body {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.bodydark {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5A5A45;
	font-weight: normal;
}
.error {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #990000;
	font-weight: normal;
	text-decoration: none;
}
.form {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #5A5A45;
	font-weight: normal;
}
.required {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	font-weight: normal;
}
.whtpagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;

}
.bodylite {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B5B59D;
	font-weight: normal;
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B5B59D;
	font-weight: normal;
	text-decoration: none;

}.name {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B5B59D;
	font-weight: normal;
	text-decoration: none;
}
.smlwht {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DADACF;
	font-weight: normal;
}
